
.top-menu-panel {
    position: relative;
    float: left;
    width: 100%;
    min-width: 980px;
    height: 100%;
}

@media only screen and (max-width: 1024px) {
    .top-menu-panel {
        position: relative;
        /*float: right;*/
        width: 100%;
        min-width: 980px;
        height: 100%;
    }
}

.hp-right-panel .nav-holder-v2 {
    position: absolute;
    top: 20px;
    left: 0;
}



/*@media (min-width: 1025px) {
    #wrapper-logo-menu {

        position: absolute;
        height: 42px;
        float: right;
        top: 70px;
        float: left;
        left: 296px;
    }
    .hp-right-panel #wrapper-logo-menu {
        width: 100%;
        top: 45px;
    }

}*/

@media (min-width: 1025px) and (max-width:1280px) {

    .top-menu-panel {
        position: relative;

        width: 100%;
        min-width: 980px;
        height: 100%;
    }

     /*#wrapper-logo-menu {
        left: 5px;
        top: 47px;
        position: absolute;
        width: 100%;
    }*/

    .nav-holder-v2 .main-menu .top-level > a {
        font-size: 12px;
    }

}


@media only screen and (min-width: 1281px) {

    .nav-holder-v2 .main-menu .top-level > a {
        font-size: 13px;
    }

}


    /* ------------------------------------------------------
    LOGO
    ------------------------------------------------------ */
.logo2 {
    position: static;
    float: none;
    margin: 0px;
    z-index: 1;
    margin-top: 35px;
    margin-left: 77px;
    width: 195px;
    height: 48px;
}

@media only screen and (max-width: 1280px) {

    .logo2 {
        margin-left: 30px;
        margin-top: 10px;
    }

    #wrapper-logo-menu {
        position: absolute;
        width: 100%;
        top: 49px;
        left: 172px;
    }

    .hp-right-panel #wrapper-logo-menu {
        top: 47px;
    }

    /*#wrapper-logo-menu .breadcrumbs { margin-top: 55px}*/
}


@media (min-width: 1025px) {

    .logo2 {

        position: relative;
        float: none;
        margin: 0px;
        z-index: 100;
        margin-top: 35px;
        margin-left: 24px;
        width: 195px;
        height: 48px;
    }
}

.logo2 a {

    display: block;
    text-decoration: none;
    color: #fff;
    /*background: url("/extension/stepvalue/design/stepvalue/images/logo.png") 0 0 no-repeat;*/
    width: 195px;
    height: 48px;
}

.logo2 a.inverted {
    color: #404040;
    /*background: url("/extension/stepvalue/design/stepvalue/images/logo_inverted.png") 0 0 no-repeat;*/
}

.logo2 img {
    display: block;
    max-width: 100%;
    height: auto;
}

.logo2 img.black {
    display: block;
}

.logo2 img.white {
    display: none;
}

.logo2 .description {
    color: #fff;
    font-size: 14px;
}

.home-icon {
    position: absolute;
    float: left;
    margin: 0px;
    z-index: 1;
    top: 30px;
    left: 56px;
    width: 12px;
    height: 12px;
}

/*@media (min-width: 1025px) {
    .home-icon {
        position: static;
        float: right;
        margin: 0px;
        z-index: 1;
        top: 30px;
        left: 56px;
        width: 12px;
        height: 12px;
    }
}*/

/* ------------------------------------------------------
WEBSITE MAIN NAVIGATION
------------------------------------------------------ */
.nav-holder-v2 {
    position: absolute;
    float: left;
    float: none\9;/* IE8 and below */
     top: 29px;
    left: 70px;
    z-index: 100;
}

#wrapper-logo-menu {
    position: absolute;
    width: 100%;
    top: 49px;
    left: 172px;
}

#wrapper-logo-menu {
    position: absolute\9;/* IE8 and below */
    width: 100%\9;/* IE8 and below */
    top: 47px\9;/* IE8 and below */
}

@media (min-width: 1025px) and (max-width:1280px) {
    .hp-right-panel #wrapper-logo-menu {
        left: 5px;
        top: 47px;
        position: absolute;
        width: 100%;
    }
}

@media (min-width: 1025px) {
    .nav-holder-v2{
        float: left\9;/* IE8 and below */
        top: 0px\9;/* IE8 and below */
        left: 15px\9;/* IE8 and below */
    }

    .home-icon{
        position: absolute;
        float: left\9;/* IE8 and below */
        top: 0px\9;/* IE8 and below */
        left: 0px\9;/* IE8 and below */
    }
}

.nav-holder-v2 .main-menu {
    float: left;
}

.nav-holder-v2 .main-menu .top-level {
    position: relative;
    float: left;
    margin: 0px 2px;
}


    .nav-holder-v2 .main-menu .top-level > a {
    color: #2d2d2d;
    font-size: 13px;
    font-family: openSans, helvetica, arial, sans-serif;
    text-transform: uppercase;
    padding: 2px 3px;
    outline: 1px solid transparent;
}

@media only screen and (max-width: 1024px) {

    .nav-holder-v2 .main-menu .top-level > a {
        font-size: 12px;
        padding: 2px;
    }
}

.nav-holder-v2 .main-menu .top-level > a:hover {
    background: #fff;
    color: #383838;
    text-decoration: none;
    outline: 1px solid #2d2d2d;
}

.nav-holder-v2 .main-menu .current-menu-item > a, .nav-holder-v2 .main-menu .current-page-ancestor > a {
    outline: 1px solid #2d2d2d;
}

.nav-holder-v2.inverted .main-menu .top-level > a {
    color: #fff;
    font-size: 13px;
    font-family: openSans, helvetica, arial, sans-serif;
    text-transform: uppercase;
    padding: 2px 3px;
    outline: 1px solid transparent;
}
@media only screen and (max-width: 1024px) {
    .nav-holder-v2.inverted .main-menu .top-level > a {
        font-size: 12px;
    }
}

.nav-holder-v2.inverted .main-menu .top-level > a:hover {
    background: #fff;
    color: #2d2d2d;
    text-decoration: none;
    outline: 1px solid #fff;
    padding-bottom: 4px;
}

.nav-holder-v2.inverted .main-menu .current-menu-item > a, .nav-holder-v2 .main-menu .current-page-ancestor > a {
    outline: 1px solid #fff;
}


.home-icon .icon-home {
    background: url("/extension/stepvalue/design/stepvalue/images/icons.png") 0px -20px;
    display: block;
    background-repeat: no-repeat;
    width: 12px;
    height: 12px;
}

.home-icon .icon-home.inverted {
    background: url("/extension/stepvalue/design/stepvalue/images/icons.png") 0px -0px;
    display: block;
    background-repeat: no-repeat;
    width: 12px;
    height: 12px;
}

.home-icon .icon-home:hover {
    background: url("/extension/stepvalue/design/stepvalue/images/icons.png") 0px -0px;
}

.home-icon .icon-home.inverted:hover {
    background: url("/extension/stepvalue/design/stepvalue/images/icons.png") 0px -20px;
}


.nav-holder-v2 .main-menu .highlight > a {
    color: #fff;
    background: #2d2d2d;
    font-size: 13px;
    font-family: openSans, helvetica, arial, sans-serif;
    text-transform: uppercase;
    padding: 2px 3px;
}

.nav-holder-v2 .main-menu .highlight > a:hover {
    background: #2d2d2d;
    color: #fff;
}

.nav-holder-v2 .main-menu .highlight.current-menu-item > a {
    outline: 1px solid #2d2d2d;
    color: #2d2d2d;
    background: transparent;
}

.nav-holder-v2.inverted .main-menu .highlight > a {
    color: #2d2d2d;
    background: #fff;
    font-size: 13px;
    font-family: openSans, helvetica, arial, sans-serif;
    text-transform: uppercase;
    padding: 2px 3px;
}

.nav-holder-v2.inverted .main-menu .highlight > a:hover {
    background: #fff;
    color: #2d2d2d;
}

.nav-holder-v2.inverted .main-menu .highlight.current-menu-item > a {
    outline: 1px solid #fff;
    color: #fff;
    background: transparent;
}

.breadcrumbs {
    position: absolute;
    float: left;
    margin: 60px 0 0 73px;
    z-index: 1;
}

/*@media (min-width: 1025px) {
    .breadcrumbs {
        position: absolute;
        float: left;
        margin: 30px 0 0 15px;
        z-index: 1;
    }
}*/

.breadcrumbs > span {
    font-size: 12px;
    font-family: 'opensans', arial, sans-serif;
    color: #404040;
}


.breadcrumbs span a {
    font-family: 'opensans', arial, sans-serif;
    color: #404040;
    text-decoration: underline;
    margin: 0px 5px;
}

.breadcrumb_last {
    margin-left: 5px;
}

.breadcrumbs.inverted span {
    color: #fff;
}

.breadcrumbs.inverted span a {
    color: #fff;
}



/* ------------------------------------------------------
MEGA DROPDOWN MENU
------------------------------------------------------ */
.mega-dropdown {
    position: absolute;
    width: 900px;
    background: #fff;
    color: #383838;
    /*font-size: 1em;*/
    /*min-height: 335px;*/
    /*display: inline;*/
    display: none;
    z-index: 9999;
    top: 17px;
    /*left:-20px;*/
    box-shadow: 0px 5px 13px -3px #5c5c5c;
}

.mega-dropdown-wrapper .area-title {
    color: #383838;
    font-size: 12px;
    text-transform: uppercase;
    /*margin-bottom: 10px;*/
    font-family: openSans, arial, sans-serif;
}

.mega-dropdown-wrapper .headline {
    font-family: 'droidSerifItalic', Georgia, serif;
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 20px;
}
.menu2.mega-dropdown-wrapper .headline {
    max-width: 570px;
    margin-bottom: 30px;
}

.mega-dropdown-wrapper .links li {
    margin-top: 10px;
}

.mega-dropdown-wrapper .links li a {
    font-size: 14px;
}

.mega-dropdown-wrapper {
    margin: 40px 50px;
    /*height: 255px;*/
}

.mega-dropdown-wrapper-inner {
    position: relative;
    float: left;
    font-size: 1em;
    z-index: 9999;
    max-width: 1100px;

}

.mega-dropdown-wrapper-inner-right {
    float: right;
}

@media only screen and (min-width: 1025px)  {

    .menu-media .mega-dropdown-wrapper-inner {
        width: 1200px;
    }
}


.menu1 .left-container {
    float: left;
    width: 180px;
    margin: 0 45px 0 0;
}
.menu1 .left-container img {
    max-width: 200px;
}

.menu1 .right-container {
    float: left;
    width: 600px;
}

.menu1 {
    width: 830px;
    float: left;
}

.menu1.mega-dropdown-wrapper {
    margin: 40px 50px 10px 20px;
}

.menu1 ul li {
    display: block;
    margin-bottom: 8px;
}

.menu1 ul li a {
    font-family: 'openSans', arial, sans-serif;
    font-size: 14px;
    color: #1f5e8f;
}

.menu2 {
    max-width: 93.75%;
    float: left;
}

.menu2 .left-container {
    float: left;
    /*margin-right: 3%;
    width: 27%;*/
    width: 20%;
    margin-top: 10px;
}
.menu2 .left-container a {
    font-size: 0.9em;
    line-height: 1.4em;
    color: #1f5e8f;
    font-family: openSans, arial, sans-serif;
    margin-top: 10%;
    display: block;
}
.menu2 .left-container a span { display: block;}
.menu2 .left-container img {
    max-width: 100%;
}

.menu2 .right-container {
    float: left;
    width: 75%;
    /*width: 70%;*/
}

.menu2 .right-container li {
    float: left;
    width: 23%;
    /*width: 32%;
    margin-left: 10px;*/
}
.menu2 .right-container li:first-child {margin-left: 0}

.menu2 .right-container li a {
    display: block;
    float: left;
}

.menu2 .right-container li .image {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.menu2 .right-container li .image img {
    width: 100%;
    height: 100%;
}

.menu2 .right-container li .label {
    display: block;
    float: left;
    width: 100%;
    font-size: 0.9em;
    line-height: 1.4em;
    color: #1f5e8f;
    margin-top: 20px;
    font-family: openSans, arial, sans-serif;
}
.menu2 .right-container li .label:hover {
   text-decoration: underline;
}

.menu3 {
    width: 655px;
    float: left;

}

.menu3 .left-container {
    float: left;
    width: 100%;
    /*min-width: 1024px;*/
    min-width: 100%;
    margin-left: 10px;
}

.menu3 li {
    float: left;
    width: 121px;
    margin-right: 10px;
}

.menu3 li a {
    display: block;
    float: left;
}

.menu3 li .image {
    width: 121px;
    height: 121px;
    overflow: hidden;
    display: block;
}


.menu3 li .label {
    display: block;
    float: left;
    width: 100%;
    font-size: 0.9em;
    line-height: 1.1em;
    color: #1f5e8f;
    margin-top: 20px;
    font-family: 'openSans', arial, sans-serif;
}
.menu3 li .label:hover {
    text-decoration: underline;
}

.menu3 li span.image img{
    width: 121px;
    height: 121px;
}


#map-container .area-legend{
    position: relative;
}

.map-legend {
    position: absolute;
    top: 160px;
    right: 60px;
    width: 200px;
    height: 240px;
    background-color: #fff;
    background-color: rgba(255,255,255,0.7);
    box-shadow: 0 5px 15px -5px #5c5c5c;
    padding: 20px;

}

.map-legend li {
    padding-bottom: 1em;
    border-bottom: 1px solid #404040;
    margin-bottom: 1em;
    font-size: .8em;
    font-family: droidSerifBoldItalic, georgia, serif;
}

.map-legend li .big-text {
    font-family: droidSerifBold, georgia, serif;
}
.map-col-left.internacional li .big-text {
    font-size: 2.2em;
    line-height: 1em;
    display: block;
    font-family: droidSerifBoldItalic, georgia, serif;
}

.map-col-left ul li hr {
    height: 3px;
    width: 20%;
    background-color: #000;
    border: 0 none;
    text-align: left;
    margin: 0 0 20px 0;
}
.map-col-left ul .blue hr {
    background-color: #127ac4;
}
.map-col-left ul .green hr {
    background-color: #66b430;
}
.map-col-left ul .orange hr {
    background-color: #ff9c00;
}

.map-col-left.internacional li {
    border-bottom: 0 none;

}
.map-col-left.internacional li a {
    font-size: .9em;
    color: #333;
}
.map-col-left.internacional li a:hover { text-decoration: none; opacity: .7;}
.map-col-left.internacional li.blue a {color: #127ac4;}
.map-col-left.internacional li.green a {color: #66b430;}
.map-col-left.internacional li.orange a {color: #ff9c00;}



@media only screen and (min-width: 1281px) {

    .hp-right-panel .nav-holder-v2 {
        position:absolute;
        top: 20px;
        left: 0px;
    }

    .nav-holder-v2 .main-menu .top-level > a {
        font-size: 13px;
    }
   /* .nav-holder-v2 {
        float: none\9;
        left: 280px\9;
    }
    #wrapper-logo-menu {
        float: none\9;
        left: 240px\9;
    }*/
}
@media only screen and (max-width: 1280px) {

.logo2 img {
    max-width: 80%;
}

}